@charset "UTF-8";
/**
*
* @charset="UTF-8"
* kyokasho08.css
*
**/

/* reset style */
#kyokasho .kyokasho08 {display: block;}
#kyokasho .kyokasho08 p {
  line-height: 1.4;
}

#kyokasho .kyokasho-body {
  box-sizing: border-box;
  margin: 30px auto;
  width: 732px;
  font-family: arial;
}

/* contents style
------------------------------------------------ */
#kyokasho .block_kv {
  margin-bottom: 30px;
 }
 
#kyokasho .kyokasho-body {box-sizing:border-box;margin:30px auto;width:732px;font-family: arial;}
#kyokasho .kyokasho-body .kyokasho-body-wp {
  margin-top: 30px;
}

#kyokasho .kyokasho-body.kyokasho08 .note {
  font-family: a-otf-gothic-bbb-pr6n;
  display: block;
  font-size: 10px;
  padding-top: 20px;
  padding-left: 10px;
  position: relative;
}

#kyokasho .kyokasho-body.kyokasho08 .note::before {
  content: "＊";
  position: absolute;
  left: 0;
}

.shuei_gothic_gin {
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
}

.shuei_mgothic {
  font-family: dnp-shuei-mgothic-std, sans-serif;
}

/*-------------------
  main_title
-------------------*/
#kyokasho .kyokasho08 .main_visual_wrap {
  width: 100%;
  margin: 0 auto;
}

#kyokasho .kyokasho08 .main_visual_wrap .main_visual_text {
  width: 730px;
  height: 126px;
  background: url("../img/k08/main_visual_02.png");
  margin-top: -1px;
}

#kyokasho .kyokasho08 .main_visual_wrap .main_visual_text .inner {
  width: 610px;
  margin: 0 auto;
}

#kyokasho .kyokasho08 .main_visual_wrap .main_visual_text .text {
  font-size: 13px;
  padding-top: 18px;
  font-weight: bold;
  line-height: 1.8;
  color: #373737;
}


/*-------------------
  sec_01
-------------------*/

#kyokasho .kyokasho08 .sec01 .sec01_content {
  width: 730px;
  height: 632px;
  background: url("../img/k08/sec01_content_bg.png");
}

#kyokasho .kyokasho08 .sec01 .sec01_content .inner {
  width: 480px;
  margin: 0 auto;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li {
  display: flex;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list .illust {
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: bold;
  font-size: 15px;
  color: #fff;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list .content {
  display: flex;
  flex-flow: column;
  justify-content: center;
  width: 100%;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list .illust span {
  display: block;
  font-size: 12px;
  font-weight: normal;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li {
  width: 446px;
  margin: 0 auto;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(odd) .illust {
  margin-right: 16px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(even) .illust {
  margin-left: 16px;
  order: 2;
  display: flex;
  justify-content: flex-end;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(1),
#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(2) {
    padding-top: 20px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(3) {
  padding-top: 18px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(4) {
  padding-top: 8px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(5) {
  padding-top: 4px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(1) .illust {
  background: url("../img/k08/sec01_child01.png") no-repeat;
  background-size: contain;
  min-width: 123px;
  height: 90px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(1) .illust > .text {
  margin-top: 18px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(2) .illust {
  background: url("../img/k08/sec01_child02.png") no-repeat;
  background-size: contain;
  min-width: 127px;
  height: 94px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(2) .illust > .text {
  margin-top: 20px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(3) .illust {
  background: url("../img/k08/sec01_child03.png") no-repeat;
  background-size: contain;
  min-width: 120px;
  height: 99px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(3) .illust > .text {
  margin-top: 23px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(4) .illust {
  background: url("../img/k08/sec01_child04.png") no-repeat;
  background-size: contain;
  min-width: 128px;
  height: 105px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(4) .illust > .text {
  margin-top: 33px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(5) .illust {
  background: url("../img/k08/sec01_child05.png") no-repeat;
  background-size: contain;
  min-width: 125px;
  height: 108px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(5) .illust > .text {
  margin-top: 33px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li .illust > .text {
  width: 72px;
  text-align: center;
  line-height: 1.4;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list .content > .title {
  font-family: dnp-shuei-mgothic-std, sans-serif;
  color: #BD976B;
  font-size: 16px;
  font-weight: bold;
  margin: 6px 0 8px;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list .content > .text {
  color: #3E3A39;
  font-size: 11px;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: bold;
}

#kyokasho .kyokasho08 .sec01 .sec01_content .school_list .content > .text > span {
  color: #5CA651;
}

#kyokasho .kyokasho08 .sec01 .sec01_matome {
  width: 730px;
  height: 249px;
  background: url("../img/k08/sec01_matome_bg.png");
  margin-top: -1px;
}

#kyokasho .kyokasho08 .sec01 .sec01_matome .inner {
  width: 610px;
  margin: 0 auto;
  display: flex;
  flex-flow: column;
  align-items: center;
  text-align: center;
  padding-top: 30px;
}

#kyokasho .kyokasho08 .sec01 .sec01_matome .text_01,
#kyokasho .kyokasho08 .sec01 .sec01_matome .text_02 {
  line-height: 1.5;
  font-weight: bold;
}

#kyokasho .kyokasho08 .sec01 .sec01_matome .text_01 {
  color: #464F68;
  font-size: 16px;
  margin-bottom: 6px;
}

#kyokasho .kyokasho08 .sec01 .sec01_matome .text_02 {
  color: #444E66;
  font-size: 20px;
  text-shadow:1px 1px 0 #fff,-1px 1px 0 #fff,1px -1px 0 #fff,-1px -1px 0 #fff;
}

/*-------------------
  sec_02
-------------------*/

#kyokasho .kyokasho08 .sec02 .sec02_content {
  width: 730px;
  height: 587px;
  background: url("../img/k08/sec02_content_bg.png");
}

#kyokasho .kyokasho08 .sec02 .sec02_content > .inner {
  width: 528px;
  margin: 0 auto;
}

#kyokasho .kyokasho08 .sec02 .merit_list {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  padding-top: 20px;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li {
  position: relative;
  border: 2px solid #BB9A43;
  border-radius: 10px;
  min-width: 247px;
  min-height: 148px;
  max-width: 247px;
  max-height: 148px;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li:nth-of-type(odd) {
  margin-top: -32px;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li:nth-of-type(even) {
  margin-top: 26px;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li > .inner {
  width: 100%;
  height: 100%;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li .catch {
  width: 106%;
  padding: 8px 0;
  margin: 16px -8px 10px;
  background: rgba(187, 154, 67, 0.18);
  text-align: center;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li .catch > .title {
  font-family: dnp-shuei-mgothic-std, sans-serif;
  color: #BB9A43;
  font-size: 13px;
  line-height: 1.4;
  font-weight: bold;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li .catch > .title > span {
  color: #457CAA;
  font-size: 14px;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li .text {
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li::before {
  content: "";
  display: block;
  position: absolute;
  top: -16px;
  left: 23px;
  z-index: 1;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li::after {
  content: "";
  display: block;
  background-color: #fff;
  position: absolute;
  top: -20px;
  left: 20px;
  width: 50px;
  height: 35px;
  z-index: 0;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li:nth-of-type(1)::before {
  background: url("../img/k08/sec02_no01.png") no-repeat;
  background-size: contain;
  width: 39px;
  height: 29px;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li:nth-of-type(2)::before {
  background: url("../img/k08/sec02_no02.png") no-repeat;
  background-size: contain;
  width: 45px;
  height: 21px;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li:nth-of-type(3)::before {
  background: url("../img/k08/sec02_no03.png") no-repeat;
  background-size: contain;
  width: 45px;
  height: 21px;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li:nth-of-type(4)::before {
  background: url("../img/k08/sec02_no04.png") no-repeat;
  background-size: contain;
  width: 45px;
  height: 22px;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li:nth-of-type(5)::before {
  background: url("../img/k08/sec02_no05.png") no-repeat;
  background-size: contain;
  width: 46px;
  height: 21px;
}

#kyokasho .kyokasho08 .sec02 .merit_list > li:nth-of-type(6)::before {
  background: url("../img/k08/sec02_no06.png") no-repeat;
  background-size: contain;
  width: 44px;
  height: 21px;
}

#kyokasho .kyokasho08 .sec02 .sec02_matome {
  width: 730px;
  height: 220px;
  background: url("../img/k08/sec02_matome_bg.png") no-repeat;
  margin-top: -1px;
}

#kyokasho .kyokasho08 .sec02 .sec02_matome .inner {
  width: 610px;
  margin: 0 auto;
  display: flex;
  flex-flow: column;
  align-items: center;
  text-align: center;
  padding-top: 40px;
}

#kyokasho .kyokasho08 .sec02 .sec02_matome .text_01,
#kyokasho .kyokasho08 .sec02 .sec02_matome .text_02 {
  line-height: 1.5;
  font-weight: bold;
}

#kyokasho .kyokasho08 .sec02 .sec02_matome .text_01 {
  color: #464F68;
  font-size: 16px;
  margin-bottom: 6px;
}

#kyokasho .kyokasho08 .sec02 .sec02_matome .text_02 {
  color: #444E66;
  font-size: 20px;
  text-shadow:1px 1px 0 #fff,-1px 1px 0 #fff,1px -1px 0 #fff,-1px -1px 0 #fff;
}

/*-------------------
  simulation
-------------------*/

#kyokasho .kyokasho08 .simulation {
  width: 730px;
  height: 267px;
  background: url("../img/k08/simulation_bg.png");
}

#kyokasho .kyokasho08 .simulation .inner {
  width: 610px;
  margin: 0 auto;
}

#kyokasho .kyokasho08 .simulation .title_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}

#kyokasho .kyokasho08 .simulation .title {
  height: 40px;
  padding-top: 5px;
  font-size: 18px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}

#kyokasho .kyokasho08 .simulation .link {
  display: flex;
  width: 505px;
  margin: 0 auto;
}

#kyokasho .kyokasho08 .simulation .link > a {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  width: 400px;
  height: 184px;
}

#kyokasho .kyokasho08 .simulation .text {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  margin-top: 8px;
}

#kyokasho .kyokasho08 .simulation .link .jireisyu {
  color: #6772A1;
}

#kyokasho .kyokasho08 .simulation .link .money_simulation {
  color: #356F39;
}

/*-------------------
  simulation
-------------------*/

#kyokasho .kyokasho08 .main_matome {
  width: 730px;
  height: 361px;
  background: url("../img/k08/main_matome_bg.png");
}

#kyokasho .kyokasho08 .main_matome .inner {
  width: 610px;
  margin: 0 auto;
}

#kyokasho .kyokasho08 .main_matome .text {
  color: #fff;
  font-size: 19px;
  line-height: 1.6;
  font-weight: bold;
  text-align: center;
  padding-top: 68px;
}

#kyokasho .kyokasho08 .main_matome .text > span {
  font-size: 26px;
  line-height: 1.4;
  text-shadow: 4px -2px 0 #464F68;
  margin: 5px 0;
  display: block;
}

/*-------------------
  kaijo_link
-------------------*/

#kyokasho .kyokasho08 .kaijo_link {
  width: 730px;
  height: 321px;
  background: url("../img/k08/link_bg.png");
}

#kyokasho .kyokasho08 .kaijo_link .inner {
  width: 610px;
  margin: 0 auto;
}

#kyokasho .kyokasho08 .kaijo_link .text {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding-top: 32px;
}


#kyokasho .kyokasho08 .kaijo_link .link {
  padding-top: 56px;
}

#kyokasho .kyokasho08 .kaijo_link .title {
  color: #6E5E45;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}

#kyokasho .kyokasho08 .kaijo_link .link .btns {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 500px;
  margin: 20px auto 0;
}

/*-------------------
  IEのずれをちょうせい
-------------------*/

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(1) .illust > .text {
  margin-top: 22px;
}

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(2) .illust > .text {
  margin-top: 25px;
}

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(3) .illust > .text {
  margin-top: 26px;
}

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(4) .illust > .text {
  margin-top: 35px;
}

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho08 .sec01 .sec01_content .school_list > li:nth-of-type(5) .illust > .text {
  margin-top: 36px;
}

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho08 .sec02 .merit_list > li .catch > .title {
  padding-top: 5px;
}

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho08 .sec02 .merit_list > li .catch {
  margin-bottom: 5px;
}

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho08 .simulation .title_wrap{
  padding-top: 10px;
}

_:-ms-lang(x)::-ms-backdrop, #kyokasho .kyokasho08 .simulation .title{
  padding-top: 0;
}